{% extends 'base.html' %}

{% block body %}
<h2><a style="padding:10px;" href="{% url 'contract_detail' addition.contract.id %}"><i class="fas fa-caret-square-left"></i></a></h2>
<div class="card">
      <div class="card-body">
      <form method="post">{% csrf_token %}
            <h2 align=center class="blink">Ви дійсно хочете видалити</h2>
            <h2 align=center class="blink">специфікацію - {{ object }}?</h2>
              <br><button type="submit" class="btn">Видалити</button>
        </form>
    </div>
</div>
{% endblock %}
